body{font-family:"宋体",Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	margin:0;
	padding:0;
	background:#096;
	line-height:20px;}
a{color:#277a5e; text-decoration:none;}
a:hover{color:#e12b3c;}
form,ul{padding:0; margin:0;}
img{border:0;}

.top{width:100%; background:url("/20121021151408/http://www.flash8.net/template/pobaby/images/top_1.jpg") no-repeat center; height:279px; min-width:960px;}
.nav{width:960px; margin:auto; overflow:hidden; height:125px; background:url("/20121021151408/http://www.flash8.net/template/pobaby/images/top_2.jpg") no-repeat center}
.nav .menu-1{margin-top:60px; height:40px; overflow:hidden;}
.nav .l{ float:left; margin-left:30px;}
.nav .r{ float:right; margin-right:30px;}
.nav a{width:120px; height:40px; display:block; overflow:hidden; float:left}
.hr{margin-top:10px;}
.main{width:960px; margin:auto;}
.tab{width:100%; height:155px; overflow:hidden; background:url("/20121021151408/http://www.flash8.net/template/pobaby/images/tab.jpg") no-repeat center;}
.tab .l{width:420px; float:left; margin:20px 0 0 20px; display:inline; height:115px; overflow:hidden}
.tab .r{width:420px; float:right; margin:20px 20px 0 0; display:inline; height:115px; overflow:hidden}

.ico-1{background:url("/20121021151408/http://www.flash8.net/template/pobaby/images/ico_1.jpg") no-repeat left top;}
.ico-2{background:url("/20121021151408/http://www.flash8.net/template/pobaby/images/ico_2.jpg") no-repeat right top;}
.ico-3{background:url("/20121021151408/http://www.flash8.net/template/pobaby/images/ico_3.jpg") no-repeat left top;}
.ico-4{background:url("/20121021151408/http://www.flash8.net/template/pobaby/images/ico_4.jpg") no-repeat right top;}
.ico-5{background:url("/20121021151408/http://www.flash8.net/template/pobaby/images/ico_5.jpg") no-repeat left top;}
.ico-6{background:url("/20121021151408/http://www.flash8.net/template/pobaby/images/ico_6.jpg") no-repeat right top;}
.ico-7{background:url("/20121021151408/http://www.flash8.net/template/pobaby/images/ico_7.jpg") no-repeat left top;}
.ico-8{background:url("/20121021151408/http://www.flash8.net/template/pobaby/images/ico_8.jpg") no-repeat right top;}

.pic-1{width:340px; overflow:hidden; float:right;}
.pic-1 .pic{ float:left; width:127px; overflow:hidden;}
.pic-1 .title{text-align:right;  color:#fff; line-height:25px;}

.pic-2{width:340px; overflow:hidden; float:left;}
.pic-2 .pic{ float:right; width:127px; overflow:hidden;}
.pic-2 .title{text-align:left;  color:#fff; line-height:25px;}

.picbg{width:127px; text-align:left; height:87px; background:url("/20121021151408/http://www.flash8.net/template/pobaby/images/picbg.gif") no-repeat; display:block; overflow:hidden; padding:2px 0 0 2px;}
.pic-m{height:25px; overflow:hidden;}
.button{width:44px; height:25px; overflow:hidden; background:url("/20121021151408/http://www.flash8.net/template/pobaby/images/but.gif") no-repeat left top; display:block; line-height:25px;}
.title a{color:#FF0;font-size:16px; font-weight:900;}
.ll{float:left}
.rr{float:right}

.bottom{width:100%; min-width:960px; padding:20px 0;font-family:Arial; color:#9e9;text-align:center}